Package Gnumed :: Package business :: Module gmArriba |
[frames] | no frames]

# Module gmArriba

source code

GNUmed <-> arriba coupling.

The API definition was provided by Thomas Scheithauer <thomas.scheithauer@gmx.net>.

The GNUmed project is NOT authorized to share the actual interface specs so you need to get in contact with Thomas in order to re-implement the interface.

http://www.arriba-hausarzt.de

Note that that official casing is "arriba" rather than "ARRIBA" or "Arriba".

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| cArriba

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: os, sys, codecs, subprocess, logging, gmTools, gmShellAPI, gmDispatcher, gmXdtMappings